body {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    -webkit-text-size-adjust: 100%;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'BadHouse';
	src: url('/globals/assets/fonts/badhousehornbach-bold-webfont.eot');
	src: url('/globals/assets/fonts/badhousehornbach-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/globals/assets/fonts/badhousehornbach-bold-webfont.woff2') format('woff2'),
		 url('/globals/assets/fonts/badhousehornbach-bold-webfont.woff') format('woff'),
		 url('/globals/assets/fonts/badhousehornbach-bold-webfont.ttf') format('truetype'),
		 url('/globals/assets/fonts/badhousehornbach-bold-webfont.svg#badhousehornbach-bold-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: fallback;
}
@font-face {
	font-family: 'TradeGothic';
	src: url('/globals/assets/fonts/tradegothichornbach-boldcondensed-webfont.eot');
	src: url('/globals/assets/fonts/tradegothichornbach-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/globals/assets/fonts/tradegothichornbach-boldcondensed-webfont.woff2') format('woff2'),
		 url('/globals/assets/fonts/tradegothichornbach-boldcondensed-webfont.woff') format('woff'),
		 url('/globals/assets/fonts/tradegothichornbach-boldcondensed-webfont.ttf') format('truetype'),
		 url('/globals/assets/fonts/tradegothichornbach-boldcondensed-webfont.svg#tradegothichornbach-boldcondensed-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: fallback;
}
